# Sigil Grid — Moderate
# Capital split: 30% big cap / 60% micro / 10% pump
# LXC 243
symbols:
  - BTCUSDT
  - ETHUSDT
  - SOLUSDT
rules_rsi_oversold: 45.0
rules_volume_mult: 1.0
rules_buy_min_score: 2
min_confidence: 0.55
stop_loss_pct: 6.0
take_profit_pct: 12.0
reentry_cooldown_hours: 1
signal_interval_minutes: 10
max_position_pct: 25.0
max_total_exposure_pct: 40.0

pump:
  max_total_exposure_pct: 10.0

micro:
  enabled: true
  capital_pct: 60.0
  max_total_exposure_pct: 20.0

  # --- Breakout detector + paper trading ---
  breakout_1h_min_pct: 5.0
  breakout_1h_max_pct: 20.0
  breakout_2h_max_pct: 35.0
  breakout_rsi_max: 65.0
  trail_stop_pct: 10.0
  rsi_overbought: 72.0
  rsi_reversal: 68.0
  max_hold_hours: 6
  paper_stop_loss_pct: 5.0
  paper_starting_balance: 1000.0
  paper_enabled: true

risk:
  daily_loss_limit_pct: 8.0
  max_drawdown_pct: 20.0
